export const MenusConfig = [
  {
    name: "学院概述",
    children: [
      {
        name: "学院简介",
        path: "/prices/bill/purchase",
      },
      {
        name: "历史沿革",
        path: "/prices/bill/product",
      },
      {
        name: "学院领导",
        path: "/prices/bill/produce",
      },
      {
        name: "组织机构",
        path: "/prices/report/process",
      },
    ],
  },
  {
    name: "新闻资讯",
    children: [
      {
        name: "要闻快讯",
        path: "/prices/bill/purchase",
      },
      {
        name: "通知公告",
        path: "/prices/bill/product",
      },
      {
        name: "热点专题",
        path: "/prices/bill/produce",
      },
      {
        name: "招聘信息",
        path: "/prices/report/process",
      },
    ],
  },
  {
    name: "党建工作",
    children: [
      {
        name: "组织建设",
        path: "/prices/materials",
      },
      {
        name: "党建动态",
        path: "/prices/crafts",
      },
      {
        name: "党务公开",
        path: "/prices/process",
      },
      {
        name: "党风廉政",
        path: "/prices/process",
      },
      {
        name: "专题教育",
        path: "/prices/process",
      },
      {
        name: "服务指南",
        path: "/prices/process",
      },
      {
        name: "学习资源",
        path: "/prices/process",
      },
    ],
  },
  {
    name: "教育教学",
    children: [
      {
        name: "本科生教育",
        path: "/prices/supplier/list",
      },
      {
        name: "研究生教育",
        path: "/prices/supplier/list",
      },
      {
        name: "教师工作室",
        path: "/prices/supplier/list",
      },
    ],
  },
  {
    name: "科学研究",
    children: [
      {
        name: "教授委员会",
        path: "/prices/setting/unit",
      },
      {
        name: "学术委员会",
        path: "/prices/setting/cates",
      },
      {
        name: "研创动态",
        path: "/prices/users",
      },
      {
        name: "研创成果",
        path: "/prices/setting/company",
      },
      {
        name: "科研平台",
        path: "/prices/setting/company",
      },
    ],
  },
  {
    name: "师资队伍",
    children: [
      {
        name: "美术系",
        path: "/prices/setting/unit",
      },
      {
        name: "动画系",
        path: "/prices/setting/cates",
      },
      {
        name: "工业设计系",
        path: "/prices/users",
      },
      {
        name: "视觉传达设计系",
        path: "/prices/setting/company",
      },
      {
        name: "博士导师",
        path: "/prices/setting/company",
      },
      {
        name: "硕士导师",
        path: "/prices/setting/company",
      },
      {
        name: "荣休教师",
        path: "/prices/setting/company",
      },
    ],
  },
  {
    name: "学科建设",
    children: [
      {
        name: "工业设计系",
        path: "/prices/users",
      },
      {
        name: "视觉传达设计系",
        path: "/prices/setting/company",
      },
      {
        name: "环境设计系",
        path: "/prices/setting/company",
      },
      {
        name: "美术系",
        path: "/prices/setting/unit",
      },
      {
        name: "动画系",
        path: "/prices/setting/cates",
      },
    ],
  },
  {
    name: "人才培养",
    children: [
      {
        name: "本科生教育",
        path: "/prices/users",
      },
      {
        name: "研究生教育",
        path: "/prices/setting/company",
      },
    ],
  },
  {
    name: "招生就业",
    children: [
      {
        name: "本科生招生",
        path: "/prices/users",
      },
      {
        name: "研究生招生",
        path: "/prices/setting/company",
      },
      {
        name: "就业去向",
        path: "/prices/setting/company",
      },
    ],
  },
  {
    name: "学生工作",
    children: [
      {
        name: "奖勤助贷",
        path: "/prices/users",
      },
      {
        name: "团学动态",
        path: "/prices/setting/company",
      },
      {
        name: "学生实践",
        path: "/prices/setting/company",
      },
      {
        name: "学生风采",
        path: "/prices/setting/company",
      },
      {
        name: "特色活动",
        path: "/prices/setting/company",
      },
    ],
  },
  {
    name: "合作交流",
    children: [
      {
        name: "交流动态",
        path: "/prices/users",
      },
      {
        name: "合作项目",
        path: "/prices/setting/company",
      },
      {
        name: "出国（境）升学",
        path: "/prices/setting/company",
      },
    ],
  },
  {
    name: "师生作品",
    children: [
      {
        name: "美术展览",
        path: "/prices/users",
      },
      {
        name: "动画艺术",
        path: "/prices/setting/company",
      },
      {
        name: "产品设计",
        path: "/prices/setting/company",
      },
      {
        name: "视觉传达",
        path: "/prices/setting/company",
      },
      {
        name: "环境设计",
        path: "/prices/setting/company",
      },
    ],
  },
  {
    name: "教工之家",
    children: [
      {
        name: "工会/教代会",
        path: "/prices/users",
      },
    ],
  },
  {
    name: "校友空间",
    children: [
      {
        name: "校友服务",
        path: "/prices/users",
      },
      {
        name: "校友组织",
        path: "/prices/users",
      },
      {
        name: "校友活动",
        path: "/prices/users",
      },
      {
        name: "校友名录",
        path: "/prices/users",
      },
    ],
  },
  {
    name: "下载专区",
    children: [
      {
        name: "教师必备",
        path: "/prices/users",
      },
      {
        name: "学生必备",
        path: "/prices/users",
      },
    ],
  },
];
